@charset "UTF-8";

.row16 .media,
.row4 .media,
.row5 .media,
.row6 .media,
.row7 .media,
.row8 .media,
.row9 .media,
.row10 .media,
.row11 .media,
.row12 .media,
.row13 .media,
.row14 .media {
	position: relative;
	background-color: #ffffff;
	height: 240px;
	/*补丁patch20201223*/
}

.row16 .media.patch20201223,
.row4 .media.patch20201223,
.row5 .media.patch20201223,
.row6 .media.patch20201223,
.row7 .media.patch20201223,
.row8 .media.patch20201223,
.row9 .media.patch20201223,
.row10 .media.patch20201223,
.row11 .media.patch20201223,
.row12 .media.patch20201223,
.row13 .media.patch20201223,
.row14 .media.patch20201223 {
	background: none;
}

.row16 .media.patch20201223 dl,
.row4 .media.patch20201223 dl,
.row5 .media.patch20201223 dl,
.row6 .media.patch20201223 dl,
.row7 .media.patch20201223 dl,
.row8 .media.patch20201223 dl,
.row9 .media.patch20201223 dl,
.row10 .media.patch20201223 dl,
.row11 .media.patch20201223 dl,
.row12 .media.patch20201223 dl,
.row13 .media.patch20201223 dl,
.row14 .media.patch20201223 dl {
	position: relative;
	display: block;
}

.row16 .media.patch20201223 dl:first-child,
.row4 .media.patch20201223 dl:first-child,
.row5 .media.patch20201223 dl:first-child,
.row6 .media.patch20201223 dl:first-child,
.row7 .media.patch20201223 dl:first-child,
.row8 .media.patch20201223 dl:first-child,
.row9 .media.patch20201223 dl:first-child,
.row10 .media.patch20201223 dl:first-child,
.row11 .media.patch20201223 dl:first-child,
.row12 .media.patch20201223 dl:first-child,
.row13 .media.patch20201223 dl:first-child,
.row14 .media.patch20201223 dl:first-child {
	margin-bottom: 16px;
}

.row16 .media.patch20201223 dl img,
.row4 .media.patch20201223 dl img,
.row5 .media.patch20201223 dl img,
.row6 .media.patch20201223 dl img,
.row7 .media.patch20201223 dl img,
.row8 .media.patch20201223 dl img,
.row9 .media.patch20201223 dl img,
.row10 .media.patch20201223 dl img,
.row11 .media.patch20201223 dl img,
.row12 .media.patch20201223 dl img,
.row13 .media.patch20201223 dl img,
.row14 .media.patch20201223 dl img {
	width: 206px;
	height: 112px;
}

.row16 .media.patch20201223 dl .text,
.row4 .media.patch20201223 dl .text,
.row5 .media.patch20201223 dl .text,
.row6 .media.patch20201223 dl .text,
.row7 .media.patch20201223 dl .text,
.row8 .media.patch20201223 dl .text,
.row9 .media.patch20201223 dl .text,
.row10 .media.patch20201223 dl .text,
.row11 .media.patch20201223 dl .text,
.row12 .media.patch20201223 dl .text,
.row13 .media.patch20201223 dl .text,
.row14 .media.patch20201223 dl .text {
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 1.4;
	padding: 5px 14px;
	width: 178px;
	background: rgba(0, 0, 0, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#7F000000');
}

.row16 .media.patch20201223 dl .text a,
.row4 .media.patch20201223 dl .text a,
.row5 .media.patch20201223 dl .text a,
.row6 .media.patch20201223 dl .text a,
.row7 .media.patch20201223 dl .text a,
.row8 .media.patch20201223 dl .text a,
.row9 .media.patch20201223 dl .text a,
.row10 .media.patch20201223 dl .text a,
.row11 .media.patch20201223 dl .text a,
.row12 .media.patch20201223 dl .text a,
.row13 .media.patch20201223 dl .text a,
.row14 .media.patch20201223 dl .text a {
	color: #ffffff;
}

@media screen and (min-width: 1417px) {

	.row16 .col_w206 .media,
	.row4 .col_w206 .media,
	.row5 .col_w206 .media,
	.row6 .col_w206 .media,
	.row7 .col_w206 .media,
	.row8 .col_w206 .media,
	.row9 .col_w206 .media,
	.row10 .col_w206 .media,
	.row11 .col_w206 .media,
	.row12 .col_w206 .media,
	.row13 .col_w206 .media {
		height: 264px;
		/*补丁patch20201223*/
	}

    .row16 .col_w206 .media.patch20201223 dl img,
	.row4 .col_w206 .media.patch20201223 dl img,
	.row5 .col_w206 .media.patch20201223 dl img,
	.row6 .col_w206 .media.patch20201223 dl img,
	.row7 .col_w206 .media.patch20201223 dl img,
	.row8 .col_w206 .media.patch20201223 dl img,
	.row9 .col_w206 .media.patch20201223 dl img,
	.row10 .col_w206 .media.patch20201223 dl img,
	.row11 .col_w206 .media.patch20201223 dl img,
	.row12 .col_w206 .media.patch20201223 dl img,
	.row13 .col_w206 .media.patch20201223 dl img {
		width: 224px;
		height: 124px;
	}
    
	.row16 .col_w206 .media.patch20201223 dl .text,
	.row4 .col_w206 .media.patch20201223 dl .text,
	.row5 .col_w206 .media.patch20201223 dl .text,
	.row6 .col_w206 .media.patch20201223 dl .text,
	.row7 .col_w206 .media.patch20201223 dl .text,
	.row8 .col_w206 .media.patch20201223 dl .text,
	.row9 .col_w206 .media.patch20201223 dl .text,
	.row10 .col_w206 .media.patch20201223 dl .text,
	.row11 .col_w206 .media.patch20201223 dl .text,
	.row12 .col_w206 .media.patch20201223 dl .text,
	.row13 .col_w206 .media.patch20201223 dl .text {
		width: 196px;
	}

	.row16 .col_w206 .media img,
	.row4 .col_w206 .media img,
	.row5 .col_w206 .media img,
	.row6 .col_w206 .media img,
	.row7 .col_w206 .media img,
	.row8 .col_w206 .media img,
	.row9 .col_w206 .media img,
	.row10 .col_w206 .media img,
	.row11 .col_w206 .media img,
	.row12 .col_w206 .media img,
	.row13 .col_w206 .media img {
		width: 224px;
		height: 126px;
	}

	.row16 .col_w206 .media .text,
	.row4 .col_w206 .media .text,
	.row5 .col_w206 .media .text,
	.row6 .col_w206 .media .text,
	.row7 .col_w206 .media .text,
	.row8 .col_w206 .media .text,
	.row9 .col_w206 .media .text,
	.row10 .col_w206 .media .text,
	.row11 .col_w206 .media .text,
	.row12 .col_w206 .media .text,
	.row13 .col_w206 .media .text {
		font-size: 16px;
	}
}
